/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "91"; */
"Location" = "Local";

/* Class = "NSButtonCell"; title = "Pan"; ObjectID = "96"; */
"Pan" = "Pan";

/* Class = "NSButtonCell"; title = "Map Scale"; ObjectID = "97"; */
"Map Scale" = "Map Scale";

/* Class = "NSButtonCell"; title = "Zoom"; ObjectID = "99"; */
"Zoom" = "Zoom";

/* Class = "NSButtonCell"; title = "Street View"; ObjectID = "101"; */
"Street View" = "Street View";

/* Class = "NSTextFieldCell"; title = "Controls"; ObjectID = "103"; */
"Controls" = "Controls";

/* Class = "NSButtonCell"; title = "Show Address Bubble"; ObjectID = "105"; */
"Show Address Bubble" = "Show Address Bubble";

/* Class = "NSButtonCell"; alternateTitle = "Google Maps Mapping Service"; ObjectID = "114"; */
"Google Maps Mapping Service" = "Serviço de Mapas do Google Mapas";

/* Class = "NSButtonCell"; title = "Google Maps Mapping Service"; ObjectID = "114"; */
/* Class = "NSTextFieldCell"; title = "Powered by"; ObjectID = "115"; */
"Powered by" = "Mantido por";